html , body{
	margin : 0;
	padding : 0;
}

body{
	background:#ffffff;
}

	.ttl{
		background:url(image/point.gif) no-repeat 0 50%;
		padding : 0 0 5px 20px;
		border-bottom : 1px solid #333333;
		margin-bottom: 10px;
	}
	.footer{
		background:#638b7d;
		text-align: center;
		color : #ffffff;
		font-size: 14px;
		padding : 5px 0;
	}

	.newsdata , .contentsdata{
		padding-left : 15px;
		line-height : 1.8;
	}



	/*	●●●●●●●●●●	*/

/* PC ここから-------------------------------- */
@media (min-width: 768px) {
	.smp , .sp{display:none;}

	.main{
		width : 750px;
		margin : 0 auto;
	}
	.mainmess{
		background:#e7fffa;
		margin : 0 auto;	
		text-align : center;
		padding: 30px 0 50px 0;
	}
	.contents{
		width : 80%;
		margin : 0 auto;	
		text-align : left;
		padding: 30px 0;
	font-size: 16px;
	}

}
/* PC ここまで-------------------------------- */


/* スマホ ここから-------------------------------- */
@media screen and (max-width: 767px) {
	.pc{display:none;}
	img{
		width: 100%;
	}
	.mainmess{
		background:#e7fffa;
		margin : 0 auto;	
		text-align : center;
		padding: 30px 0 50px 0;
	}

	.contents{
		width : 90%;
		margin : 0 auto;	
		text-align : left;
		padding: 30px 0;
	font-size: 16px;
	}


}
/* スマホ ここまで-------------------------------- */

/* ●●●●●●●●●●  ここまで */




















/* PC */
@media (min-width: 768px)  {/* @@ sm 768px～ */

#headermenu-btn{display: none;}
.mainimage{	font-size: 0;}
ul.headermenu-list{
	width: 750px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.headermenu-list li{
	display: inline-block;
	padding: 0;
	margin: 0;
}
ul.headermenu-list li a{
	display: block;
	color: white;
	padding: 0;
	margin: 0;
}

}/* PC ここまで */

/* スマホ */
@media screen and (max-width: 767px) {/* @@ sm xs 767px以下(スマホ) */

#headermenu-btn{
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	background: transparent url(images/headermenu-btn-bk.png) no-repeat 0 0;
	text-indent: -100%;
	overflow: hidden;
	white-space: nowrap;
	/*z-index: 1000;*/
	border : 1px solid #000;
}
#headermenu-btn:hover{
	cursor: pointer;
}
#headermenu-btn.clicked{
	background-position:  0 100%;
}
ul.headermenu-list img{
	display: none;
}
ul.headermenu-list a{
	text-decoration: none;
}


@media 
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {

	#headermenu-btn{
		background-image: url(images/headermenu-btn-bk@2x.png); /* 2倍サイズの画像 */
		-webkit-background-size: 40px 80px; /* 表示させるサイズ WebKit */
		background-size: 40px 80px; /* 表示させるサイズ WebKit以外 */
	}

}


ul.headermenu-list{
	display: none;	/* 最初は非表示 */
	position: absolute;
	top: 70px;
	padding: 0;
	margin: 0;
	background-color: white;
	width: 100%;
	box-shadow: 0px 6px 6px -6px #999999;
	list-style-type: none;
}
ul.headermenu-list li{
	display: block;
	padding: 0px;
}
ul.headermenu-list li a{
	display: block;
	background-color: #a0a0a0;
	color: white;
	border-bottom: 1px solid white;
	padding: 10px 8px;
}
ul.headermenu-list li:last-child a{
	border-bottom: none;
}

}/* スマホ ここまで */



.qa a{
	text-decoration: none;
}

.answer{
	background:#ffffff;
	padding : 15px;
	margin : 50px 0;
	border-radius: 8px;
}
.answer span{
	display: block;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #777;
	color : #000099;
}


.salustable , .salustable2{
	border-collapse: collapse;
	width: 100%;
}
.salustable{
	margin-bottom: 50px;
}
.salustable2{
	margin-bottom: 5px;
}

.salustable th , .salustable td{
	font-weight: normal;
	padding : 5px 10px;
	background:#ffffff;
	border: 1px solid #777777;
}
.salustable2 th , .salustable2 td{
	font-weight: normal;
	padding : 2px 4px;
	background:#ffffff;
	border: 1px solid #777777;
}


.salustable th , .salustable2 th{
	text-align: right;
}









/* PC ここから-------------------------------- */
@media (min-width: 768px) {

	.shop-contents{
		width:100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		font-size: 80%;
	}
	.shop-contents div{
		width: 49%;
	}
	.shop-contents img{
		width: 100%;
	}


	
}
/* PC ここまで-------------------------------- */


/* スマホ ここから-------------------------------- */
@media screen and (max-width: 767px) {

	

}
/* スマホ ここまで-------------------------------- */




.recruitmess{
	margin : 20px 0;
	font-size : 125%;
	font-weight : bold;
	text-align: center;
}